@charset "utf-8"; 

.oldie input[type="file"]{border: 1px solid #d7d7d7;padding: 3px;}
.oldie table button{font-size:12px;margin-left:2px}
.oldie div.rolling button{margin:0 5px}

.oldie div.btn_bbs button.btn01{padding:10px 0; width:100%; }
.oldie div.btn_bbs button.btn02{padding:10px 0; width:160px; }
.oldie div.btn_bbs button.btn03{padding:10px 0; width:23%;}

.oldie table.bbs03 .write_input03{width:140px;}
.oldie table.st4.bbs03 TD select{width:150px;}

.oldie button{font-size:12px}
.oldie.ie7 table { border-collapse: collapse;}

.oldie input[type="file"]{border: 1px solid #d7d7d7;padding: 3px;}
.oldie.ie7 table button{margin-left:2px}
.oldie.ie7 div.rolling button{margin:0 5px}




/* =============================================================================
   상단 - 로그인 영역
   ========================================================================== */

.oldie div.header{width:100%;}
.oldie div.gnb{width:980px;margin:auto;overflow:hidden;}
.oldie div.gnb div.logo{float:left;width:32.4%;;}
.oldie div.gnb div.search{float:right;width:67.4%;padding-top:20px;}
.oldie div.gnb div.search .input{float:left;width:36.5%;height:33px;margin-right:0.5%;font-size:12px;}
.oldie div.gnb div.search .input input[type="text"]{width:83%;}
	
.oldie div.name, .oldie div.password{float:left;width:15%;margin:0 0.3%;}
.oldie div.name input, .oldie div.password input{float:left;border:1px solid #d4d4d4;height:33px;line-height:33px;font-size:12px;}
.oldie div.login{float:left;width:9%;margin:0 0.5%;}
.oldie div.login button{width:100%;height:35px;line-height:32px;margin:0 .5%;color:#fff;background:#444 repeat-x 0 0;background-size:contain;font-size:12px;} /*url(../../resources/images/main/log_btn_patt.gif)*/

.oldie div.join{float:left;width:21%;overflow:hidden;}
.oldie div.join button{float:left;width:47.5%;height:35px;line-height:32px;font-size:12px;margin-right:2%;}
	
.oldie .log_msg{float:left;width:14%;line-height:35px;margin:5px 0.5%;white-space:nowrap;text-align:center;}
.oldie .log_msg span{color:#09F;font-weight:bold;padding:0 5px 0 0;}
.oldie div.join_logafter{clear:none;float:left;width:37%;overflow:hidden;}
.oldie div.join_logafter button{float:left;width:32%;margin-right:1%;border-radius: 2px;border:1px solid #595959;height:35px;line-height:35px;color:#fff;background-color:#666;font-size:12px;}

.oldie div.login_ip button{width:200px;height:80px;padding:0;}
.oldie div.login_ip button img{text-align:center;vertical-align:top;margin-top:15px;padding-bottom:50px;}



/* ===============================================================================
   상단 - 전체메뉴 영역
   ================================================================================= */

.oldie div.all_menu_in{float:right;display:block;width:314px;font-size:0.9em;}
.oldie div.all_menu_in ul li{display:block;float:left;text-align:center;background:#d6d6d6;width:103px;height: 45px;line-height: 45px;margin-left:1px;}
.oldie div.all_menu_in ul li a{display:block;width:103px;color:#FFF;}

.oldie div.all_menu_list{float:left;width:400px;height:45px;}
.oldie div.all_menu_list ul li{float:left;height:45px;line-height:45px;}
.oldie div.all_menu_list ul li a{display:block;float:left;height:45px;line-height:45px;color:#fff;}
.oldie div.all_menu_list ul li span.div{display:block;float:left;color:#a9a9a9;width:21px;height:45px;border:;}	

.oldie div.all_menu_list.st1{width:250px;}
	


/* 전체메뉴보기 팝업 */
.oldie div.all_menu_pop{position:absolute;top:45px;left:0;width:100%;background:#2c2d30;color:#c2c2c2;font-size:11px;z-index: 999;}
.oldie div.all_menu_pop h4{float:left;width:90px;height:670px;line-height:55px;background:#3b3e4a;color:#fff;font-size:1.4em}
.oldie div.all_menu_pop a{color:#ccc}
.oldie div.all_menu_pop a:hover{color:#e6414c}
.oldie div.all_menu_pop div.area_menu{float:left;width:675px;height:670px;padding-left:5px;border-right:1px dotted #5e5e5e}	
.oldie div.all_menu_pop div.area_menu div.part{float: left;width:128px;margin:15px 3px;}
.oldie div.all_menu_pop div.area_menu div.part.on a{color:#ffffd2}
.oldie div.all_menu_pop div.area_menu div.part.on h3 a{color:#ffffd2}
.oldie div.all_menu_pop h3 a{display:inline-block;background-color:#3b3e4a;color:#fff;font-weight:bold;padding:8px 0;width:100%}
.oldie div.all_menu_pop div.area_menu div.part ul{clear:both;padding-left:2px;margin-top:1em}
.oldie div.all_menu_pop div.area_menu div.part ul li{text-align:left}
.oldie div.all_menu_pop div.area_menu div.part ul li a{display:inline-block;line-height:1.6}	
.oldie div.all_menu_pop div.area_info{position:relative;float:right;width:200px;text-align:center;padding:1em 0;}
.oldie div.all_menu_pop div.area_info .bannerline{width:190px;height:10px;background: url('../../resources/images/sub/line01.gif') repeat-x 0 100%;}	
.oldie div.all_menu_pop div.area_info .banner_icon{position:absolute;left:10px;top:140px;}
.oldie div.all_menu_pop div.area_info .banner_icon li{float:left;margin-right:5px;}
.oldie div.all_menu_pop div.area_info .banner_bmenu{clear:both;margin-top:60px;padding-left:10px;width:180px;}
.oldie div.all_menu_pop div.area_info .banner_bmenu li{float:left;margin-right:15px;line-height:1.6em;padding-left:7px;background:url('../../resources/images/common/dot3.gif') no-repeat 0 center;}





/*===================================================================================
	본문
===================================================================================*/

.oldie div.left_area{float:left;width: 19.4%;display:inline-block}
.oldie div.right_area{float:right;width:78.6%;display:inline-block}
.oldie div.search_area{width:90%;padding:0 5%;display:inline-block}
.oldie div.search_area div.total_srch{line-height:2em;border:1px solid #ccc;margin-bottom:20px;padding:1%;background-color:#FFF;color:#333;}
	
	/* 타이틀 */
.oldie div.r_professor{width:100%;display:inline-block;line-height:200%;background:url('../../resources/images/video_sub/bar01.gif') repeat-x 0 100%;margin-bottom:15px;}
.oldie div.r_professor h3{line-height:250%;color:#000;padding-left:23px;width:42%;float:left;background:url('../../resources/images/video_sub/ico01.gif') no-repeat 0 50%;letter-spacing:-1px}
.oldie div.r_professor p{float:right;padding-top:5px;line-height:330%;letter-spacing:-1px;font-size:0.8em;background:url('../../resources/images/sub/icon_home3.gif') no-repeat 0 55%;padding-left:15px;padding-right:10px;}

	
	/* 사용후기 */
.oldie div.post div.post_tit{padding-top:2%;}
.oldie div.post ul{clear:both;padding-top:2%;}


	/* 공통메인 레이아웃 */
.oldie div.main_cnt_ban1{float:left;width:240px;height:240px;margin-right:10px;margin-top:0;}
.oldie div.main_cnt_ban2{float:left;width:439px;height:240px;margin-right:10px;}

.oldie div.post{clear:none;float:right;width:280px;height:240px;padding:0 1.5%;margin-top:0;}

	
.oldie div.post div.post_tit{padding-top:17px;}
.oldie div.post ul{clear:both;padding-top:5px;overflow:hidden;}
.oldie div.main_cnt div.post li{clear:both;}
.oldie div.post li span.bbs_tit a{display:block;width:72%;float:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;letter-spacing:0;padding-left:8px;background:#FFF url(../../resources/images/main/dot.gif) no-repeat 0 center;font-size:12px;line-height:1.8em;}
.oldie div.post li span.bbs_date{display:block;float:right;width:24%;text-align:right;letter-spacing:0;font-size:11px;line-height:1.6em;}

/*.메인수강후기*/
.oldie div.post_ie8{clear:none;float:right;width:258px;height:239px;padding:0 1%;margin-top:0;}
.oldie div.post_ie8 div.post_tit{padding-top:20px;}
.oldie div.post_ie8 ul{margin-top:40px;}
.oldie div.post_ie8 ul li span{height:25px;line-height:25px;}

	/* 서브메인 */
.oldie .visual_low{height:350px;overflow:hidden;}
.oldie .right_cont .notice, .oldie .right_cont .review{width:319px;height:182px;}		
.oldie .right_cont .post.notice{float:left;}
.oldie .recom_zone .tit{padding:20px 0 10px;}
.oldie div.main_cnt_ban2{margin-right:0;margin-top:0;height:239px;}
.oldie .right_cont .post.notice, .right_cont .post.review{height:185px;}
.oldie .swipe-zone2 .swipe-container2.bigImage img{width:980px;}
.oldie .swipe-zone2 .swipe-container2.subImage img{width:680px;}
.oldie .classbanner_wrap{width:300px;}
.oldie .classbanner_wrap .class1 img{height:100px;vertical-align:top;border:1px solid #000;}
.oldie .classbanner_wrap .class2 img{height:90px;vertical-align:top;}
.oldie .classbanner_wrap .class3 img{height:160px;vertical-align:top;}


	/* 바로가기 메뉴 */
.oldie div.left_cont_area{display:block}
.oldie div.goLink{display:none}
.oldie div.left_cont_area{clear:both;margin-top:0.5em;width:100%;display: inline-block}
.oldie div.left_cont_area ul{width:100%;border-left:1px solid #861340;display: inline-block;}
.oldie div.left_cont_area ul li{float: left;width:48.9%;height:69px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;text-align:center;background:#850426}
.oldie div.left_cont_area ul li a{display:inline-block;width:100%;height:100%;background-color:#fff}
.oldie div.left_cont_area ul li a:hover{width:98%;height:98%;margin:1%;background-color:#b92630;color:#fff}
.oldie div.left_cont_area ul li span{display:inline-block;width:28px;height:28px}
.oldie div.left_cont_area ul li p{font-size: 0.9em;letter-spacing:-1px;margin-top:2px}
.oldie div.left_cont_area ul li.cont06{display:none}
.oldie div.left_cont_area ul li.cont06_1{display:block}
.oldie div.left_cont_area ul li.cont07_1{display:block}
.oldie div.left_cont_area ul li.cont01,div.left_cont_area ul li.cont02{border-top:1px solid #861340}
.oldie div.left_cont_area ul li.cont02,
.oldie div.left_cont_area ul li.cont04,
.oldie div.left_cont_area ul li.cont06_1,
.oldie div.left_cont_area ul li.cont07_1,
.oldie div.left_cont_area ul li.cont09{border-right:1px solid #861340}
.oldie div.left_cont_area ul li.cont08,div.left_cont_area ul li.cont09{border-bottom:1px solid #861340}
.oldie div.left_cont_area ul li.li_none {display: block;}
.oldie div.left_cont_area ul.coupon li{width:99%}
.oldie div.left_cont_area ul.coupon li a{height:69px;line-height:69px;font-size: 12px;}
.oldie div.left_cont_area ul.coupon li a:hover{width:98%;height:63px;margin:3px 1%;background-color:#b92630;color:#fff}

	/* ARS안내 */
.oldie div.left_info_ars{display:block}
.oldie div.info_ars{display:none}
.oldie div.left_info_ars{width:100%;margin-top:20px;display:inline-block;background:#fff}
.oldie .cs_t{height:15px;border:none;background:#FFF url('../../resources/images/common/cs_t.gif') no-repeat 0 0;background-size:contain;margin-bottom:10px;}
.oldie .cs_b{height:15px;border:none;background:#FFF url('../../resources/images/common/cs_b.gif') no-repeat 0 bottom;background-size:contain;}
.oldie .cs_top{padding-left:8%}
.oldie .article{width:80%;margin:10px auto 6px;padding:5px 0;line-height: 1.4;background-color:#e6e6e6;font-size: 0.8em;padding:8px;letter-spacing:0;}
.oldie .banner_box{font-size:0.8em;}
.oldie .cs_in_qmenu li{margin:auto;padding-left:20px;background:url(../../resources/images/common/cs_dot.gif) no-repeat 10px center;}
.oldie .cs_in_qmenu li a{display:block;width:98%;font-weight:bold;font-size:0.85em;line-height:1.5em;}
.oldie .cs_in_qmenu li a:hover{color:#b92630;}




/*========================================================================================
   왼쪽 서브메뉴(lnb)
   ========================================================================================= */

.oldie div.m_professor,
.oldie div.m_menu{display:none}
.oldie div.t_professor{width:100%;display:inline-block;background-color:#FFF;}
.oldie div.l_professor{width:100%;display:inline-block;border-bottom:none;}
.oldie div.l_professor h3{width:100%;line-height:325%;background-color:#4a4f55;color:#fff;text-align:center}
.oldie div.pro_list{clear:both;width:99.6%;display:inline-block;}

.oldie div.pro_list ul.left_in_tit{width:99.5%;display:inline-block;line-height:300%;font-size:12px;border-left: 1px solid #c5c5c5;border-right: 1px solid #c5c5c5}
.oldie div.pro_list ul.left_in_tit li p{padding-left: 10%;color: #000; background:#ddd; font-weight: bold;letter-spacing: -1px;border-bottom: 1px solid #bdbdbd}
.oldie div.pro_list ul.left_in_tit li:last-child p,
.oldie div.pro_list ul.left_in_tit li:last-child ul{border-bottom:0;}
.oldie div.pro_list ul.left_in_tit li p.on{background:#b92630}
.oldie div.pro_list ul.left_in_tit li p a{color:#000;width:100%;display:inline-block}
.oldie div.pro_list ul.left_in_tit li p.on a{color:#fff;}
.oldie div.pro_list ul.left_in_tit li~li{}
.oldie div.pro_list ul.left_in_tit li ul{line-height:200%;padding:10px 0;border-bottom: 1px solid #bdbdbd}
.oldie div.pro_list ul.left_in_tit li ul li{padding-left: 13%;letter-spacing: -1px}
.oldie div.pro_list ul li ul li a{width:95%;display:inline-block;background:url('../../resources/images/video_sub/li_bg01.png') no-repeat 0 8px;padding-left:5%;letter-spacing: -1px;line-height:200%}
.oldie div.pro_list ul li ul li a:hover{color:#b92630;font-weight:bold}
.oldie div.pro_list ul.left_in_tit li p.hsh{border:none}
.oldie div.pro_list ul li ul li.on a{color:#b92630;font-weight: bold}




/*========================================================================================
   하단
   ========================================================================================= */
	 
.oldie #footer_wrap{width:100%;padding-bottom:15px;overflow:hidden;}
.oldie #footer_wrap div.selt{width:980px;height:40px;}
.oldie #footer_wrap div#footer{clear:both;width:980px;margin:15px auto;}
.oldie div.selt .bmenu ul{float:left;width:40%;margin-left:18.5%;height:40px;line-height:40px;}
.oldie div.selt .bmenu ul li a{margin-right:10px;padding-left:10px;}
.oldie div.selt .ref_site{clear:none;float:right;width:20%;padding-bottom:0;margin-top:10px;}
.oldie div.selt .ref_site select{width:180px;padding:2px 5px;font-size:12px;background-color:#e7e7e7;color:#444;}
.oldie .footer_logo{float:left;width:18.5%;margin:0;}
.oldie address{clear:none;float:left;width:60%;padding:0%;font-size:12px;line-height:1.4em;color:#878787;}
.oldie #certify{display:inline-block;float:right;width:21%;height:75px;overflow:hidden;margin-top:7px;}
.oldie #certify li{float:left;margin-right:4px;}




/*========================================================================================
   스타일정의
   ========================================================================================= */
	 
/* =============================================================================
   member_회원가입, 아이디비밀번호찾기, 로그인
   ========================================================================== */
.oldie table.bbs03.st4 td input.write_input03.st3{width:20%}
.oldie table.bbs03.st4 td select{width:20%}
.oldie table.bbs03.st4 td input.write_input03.st4, table.bbs03.st4 td select.write_input03.st4{width:47%}
.oldie table.bbs03.st4 td input.write_input03.st5{width:47%;margin-left:1%}



.oldie div.big_box_in_ie8{display:block;width:80%;margin:auto;}
.oldie div.ipin04_01,
.oldie div.ipin04_02{width:60%}
.oldie div.big_box_id01 p, .oldie div.big_box_id02 p{width:60%;display:inline-block;line-height:26px;}
.oldie div.big_box_down.st2 div.phone02 div.phone_in_in{margin:5px 0 0}
div.big_box_in.st2{border-bottom:none}
div.big_box_down.st2{width:100%;padding:0;}

div.big_box_down.st2 div.phone01,
div.big_box_down.st2 div.phone02{float:left;width:43%;height:260px;border:1px solid #e0e0e0;padding:3%;text-align:left;font-size: 0.9em;line-height: 1.5;}
div.big_box_down.st2 div.phone02{float:right;}

  /*회사소개*/
div.big_box img{overflow:hidden;}



/* =============================================================================
   본문
   ========================================================================== */
	 
	/*교수소개 리스트 */
.oldie div.tit_sub h4{line-height: 2;padding-left:2%}
.oldie div.teacher_img{width:29%;float:left;margin:0 2%;margin-top:2%}
.oldie div.teacher_img.st2{padding-right:2%}
.oldie div.teacher_img.st2.st4{padding-right:0}
	

	/* 교수진 상세보기*/
.oldie div.teach_profile img.photo{position:absolute;left:10%;bottom:0;width:200px;height: 214px;z-index:0;}
.oldie div.teach_profile .inbox{font-size:12px;}

.oldie table.all_lec td br.non{display:none}
.oldie table.all_lec .books td p.info{padding-left: 20px}
.oldie table.all_lec .books td li br.non{display:block}

	/* 수강신청 리스트 */
.oldie div.recom_info{display:block;clear:both;text-align:right;margin:1% 0}
.oldie div.srch_right{text-align:right}
.oldie div.srch_right input[type="text"],
.oldie div.tit_sub input[type="text"]{width:20%}
.oldie div.tit_sub  input[type="text"]{width:auto}

	/* 수강신청 상세 */
.oldie div.teach_profile.st2{display:block;overflow:hidden;border: none;background:url('../../resources/images/video_sub/bg04.gif') repeat}
.oldie div.teach_profile.st2 img.photo{height: auto;top: 5%;}
.oldie div.teach_profile.st2 div.inbox{background:none;}
.oldie div.teach_profile.st2 div.inbox div.history{background:none;color:#525252}
.oldie div.teach_profile.st2 div.btns{text-align: left;}
.oldie div.teach_profile.st2 div.btns button:first-child{margin-left: 20px;}
.oldie table.lec_form{font-size: 12px;}
.oldie table.lec_form td.books ul{background: #f0f0f0 url('../images/video_sub/bg6.jpg') repeat-x 0 100%;display: inline-block;}
.oldie table.lec_form td.books ul li{position: relative;width: 50%;float: left;}
.oldie table.lec_form td.books ul li div.book_img{width: 150px;}
.oldie table.lec_form td.books ul li div.txt{position: absolute;top: 20px;left: 130px;margin: 0;}
.oldie table.lec_form dd.cB{clear:none}
.oldie table.lec_form td~td{border-left:none}
.oldie table.lec_form td.title strong{float:left;line-height: 36px;margin-right:10px;}
.oldie table.lec_form td.title{float:left;line-height: 36px;width:100%;}
.oldie div.lec_form div.lec_form_left{float:left;width:65%;margin:1.2% 0;line-height:1.4;color:#b92630;padding-left:1%;font-size:0.94em;}
.oldie div.lec_form div.lec_form_right{float:right;width:30%;}
.oldie div.app_info{width:90%;border-radius:8px;line-height:2em;font-size:1em;}
.oldie div.app_info span.app_info_t{width:28%;}


	/* 선택형_종합반_리스트 */
.oldie table.all_lec.st3 td ul li{float:left}
.oldie table.all_lec.st3 td ul li~li{margin-left:10px}
.oldie table.all_lec.st3 td a{font-size:14px}

	/* 선택형_종합반_상세 */
.oldie div.teacher_list{display:block;float:left;height:248px;}
.oldie div.teacher_list.st2 div.select_lec{display:block}
.oldie div.teacher_list.st2{background: #fff;border: 1px solid #b6b6b6;padding: 0 1% 1em;width: 97.7%;text-align: center;}
.oldie div.teacher_list.st2 div.teacher_img{width: 13.2%;}
.oldie div.teacher_list.st2 div.teacher_img:first-child{margin-left: 0.2%;}
.oldie div.teacher_list.st2 h3{clear: both;display:block;padding-top: 1em;text-align: left;}
.oldie div.select_chk div.inbox br.non{display:none}

	/* 교재안내 리스트 */
.oldie table.all_lec.book_info td .photo{width: 93px;}
.oldie table.all_lec.book_info td .txt{float: left;margin-left: 1em;width: 71%;}

.oldie .bbs_input01.st3{width:20%}
	
	/*수강후기 상단영역 pc일*/
.oldie div.reply_bbs_area div.top6{float:left;width:45%;min-height:210px;line-height:1.5em;padding:5.5% 5%;background-color:#FFF;overflow:hidden;margin-bottom:0;}
.oldie div.reply_bbs_area div.top6 p{margin-bottom:20px;}
.oldie div.reply_bbs_area div.reply_ban{float:right;width:44%;}


	/* 교재안내 리스트 */
.oldie table.all_lec.book_info td .txt{width: 75%;}

.oldie table.all_lec .books td{background:#fff url('../images/video_sub/bg03.gif') no-repeat 20px 40%;padding-left:105px}
.oldie table.lec_form td.books ul li{width:33.33%}

	/* 교재안내 리스트 */
.oldie table.all_lec.book_info td .txt{width: 470px;}
.oldie div.none{display:block;margin-top:30px}
.oldie div.none img{width:100%}
.oldie div.service_sec01 ul li{min-height:73px;padding-left:75px}
.oldie div.service_sec01 ul li.list01{background:url('../../resources/images/video_sub/img02.png') no-repeat 0 50%}
.oldie div.service_sec01 ul li.list02{background:url('../../resources/images/video_sub/img03.png') no-repeat 0 50%}
.oldie div.service_sec01 ul li.list03{background:url('../../resources/images/video_sub/img04.png') no-repeat 0 50%}
.oldie div.service_sec02 li~li{margin-left:40px}
.oldie div.service_sec03 div.fL{float:left;width: 60%;}
.oldie div.service_sec03 div.fR{clear:none;float: left;margin-left: 20px;margin-top: 0;}
.oldie div.service_tab{clear:both;margin:3% 0;}
.oldie div.service_sec02.st2 div.fL{float:left;width:49%}
.oldie div.service_sec02.st2 div.inbox{float:right;margin-top:10%;width:50%}
.oldie div.service_sec02.st2 div.inbox.st2{margin-top:0}
.oldie div.service_sec02.st2 div.inbox.st4{margin-top: 20%;}
.oldie div.service_sec02.st2 div.inbox.st3{margin-top: 2%;}
.oldie div.service_sec02.st2 div.fL.st2{width: 49%;padding: 0 0.5%;}
.oldie div.lec_intro.st3 div.fL{float: left;margin-top:1em;width: 26%;}
.oldie div.lec_intro.st3 div.fL img{max-width:100%}
.oldie div.lec_intro.st3 div.prodt{float:left;width: 74%;}
.oldie div.prodt ul li{width:31.33%}
.oldie div.service_sec02 div.imgBox img{float:left;max-width:46%;margin:1%}

.oldie div.all_lecture_pc{display:block;}
.oldie div.all_lecture_m{display:none;}
.oldie div.service_sec02 div.guide{background-position-x: 5%;}
	
.oldie div.service_sec02.st2 div.fL{float:left;width:51%}
.oldie div.service_sec02.st2 div.inbox{float:right;margin-top:10%;width:48%}
.oldie div.service_sec02.st2 div.inbox.st4{margin-top: 13%;}
.oldie div.service_sec02.st2 div.inbox.st3{margin-top: 2%;}
.oldie div.prodt ul li{width:23%}

	/* 이벤트 */
.oldie table.bbs03 div.event_box01{float:left;width:28%;min-height:100px;margin-right:10px;text-align:center;}
.oldie table.bbs03 div.event_box02{float:right;width:68%;padding-top:10px;}
.oldie table.bbs03 div.event_box02 a{display:block;width:98%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:bold;margin-bottom:5px;font-size:13px;}
.oldie table.bbs03 div.event_box03{float:right;width:68%;text-align:left;margin-top:3px;}
	
	
	/* =============================================================================
   고객센터_이벤트[팝업창]
   ========================================================================== */
	 
.oldie div.pop_register{width:445px}
.oldie div.pop_register_01 p{margin-left:20px}
.oldie div.pop_register_01 button{margin:13px 20px}
.oldie div.pop_register_check p{width:25%;margin-left:34px;font-weight:bold}
	
	
.oldie div.board_area.st2{float:left;width:32.2%}
.oldie div.board_area.st2 ul.list li a{max-width: 100%}
.oldie div.btn_bbs button.btn01{width:15%}
.oldie div.btn_bbs button.btn02{width:20%}
.oldie table.bor.st5 th{background-color:#efefef;font-weight:bold;font-size:12px}
.oldie div.board_area.st2 ul.list li a{max-width: 100%}
.oldie div.board_area.st2 ul.list li span{display:none}
.oldie div.board_area.st2 ul.list li p{width:90%}
.oldie div.application td p{display:block;font-size:12px}
.oldie table.bbs01{margin-top:1em}
.oldie div.application ul{display:block;}
.oldie table.bbs02 td.txtL.st3 br{display:none}
.oldie div.application.st2 select.list{display:none}
.oldie div.progress.st4{display:block;margin:3% 0}
.oldie div.progress.st4 p{width:100%;display:inline-block;line-height:1.5;letter-spacing:-1PX;color:#000}
.oldie div.board_area.st2 ul.list li span{display:block;float:right;padding-right:2%;font-size:0.8em}
.oldie div.board_area.st2 ul.list li p{width:60%;line-height:200%}
.oldie div.board_area.st2~div.board_area.st2{margin-left:1%}
.oldie ul.tab02 li a br{display:none}
.oldie ul.tab02 li{height: 42px;line-height:42px;font-size:12px}
.oldie ul.tab01 li{height: 30px;line-height: 30px;font-size: 12px;}
.oldie ul.tab01 li a{height: 30px;line-height: 30px;font-size: 12px;}
.oldie ul.tab03{width:510px;height: 30px;margin:20px 0 10px;}
.oldie ul.tab03 li{float:left;width:250px;height: 30px;line-height: 30px;font-size: 12px;}
.oldie ul.tab03 li a, .oldie ul.tab03 li.on a{width:250px;height: 30px;line-height: 30px;font-size: 12px;}
.oldie div.btn_bbs2{width: 52px}
.oldie div.btn_bbs3{width: 52px}
.oldie div.event_box02{width:51%}
.oldie br.non{display:none}
.oldie div.event_box02{width: 420px;}
.oldie table.bbs03.st3 input.write_input03.st3{width:30%}
.oldie table.bbs03.st3 select{width:30%}
.oldie table.bbs03.st3 div.tr_view01{display:none;}
.oldie table.bbs03.st3 div.tr_view02{display:inline; width:100%}
.oldie div .tr_view02{display: inline;width: 100%;line-height: 1.5}
.oldie div .tr_view01{display:none;}

.oldie table.bbs03.st4 td input.write_input03.st3{width:20%}
.oldie table.bbs03.st4 td select{width:20%}
.oldie table.bbs03.st4 td input.write_input03.st4, table.bbs03.st4 td select.write_input03.st4{width:47%}
.oldie table.bbs03.st4 td input.write_input03.st5{width:47%;margin-left:1%}


	 